### Method

# Clutter FrameClock get_max_render_time_debug_info

#### Declaration [src]

    GString*
    clutter_frame_clock_get_max_render_time_debug_info (
      ClutterFrameClock* frame_clock
    )

#### Description

No description available.

#### Return value

Type: `GString`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.